package cn.com.countrygarden.bi.main.service.phoenix;

import cn.com.countrygarden.bi.main.model.phoenix.PhoenixSalesOnSaleRoom;

import java.util.List;

public interface PhoenixSalesOnSalesRoomService {

    List<PhoenixSalesOnSaleRoom> sync(String areaName, String start, String end, int page, int pageSize);

    List<PhoenixSalesOnSaleRoom> persistence(String areaId, String start, String end, int page, int pageSize);

    void persistenceBatch(String start, String end, int page, int pageSize, int projectPage, int projectPageSize);
}
